{
    "type": "createsifter:sifting",
    "ingredients": [
      {
        "item": "createsifter:advanced_brass_mesh"
      },
      {
        "item": "minecraft:netherrack"
      }
    ],
    "processingTime": 500,
    "results": [
      {
        "chance": 0.1,
        "item": "minecraft:gold_nugget"
      },
      {
        "chance": 0.01,
        "item": "minecraft:netherite_scrap"
      }
    ]
  }